{
  "name": "capacitor-solid-template",
  "version": "0.0.0",
  "description": "",
  "scripts": {
    "start": "vite",
    "dev": "vite",
    "build": "vite build",
    "serve": "vite preview"
  },
  "license": "MIT",
  "devDependencies": {
    "@capacitor/cli": "^3.4.1",
    "typescript": "^4.6.2",
    "vite": "^2.8.6",
    "vite-plugin-solid": "^2.2.6"
  },
  "dependencies": {
    "@capacitor/android": "^3.4.1",
    "@capacitor/core": "^3.9.0",
    "@capacitor/ios": "^3.4.1",
    "@solidjs/router": "^0.5.1",
    "ol": "^7.1.0",
    "solid-js": "^1.3.12"
  }
}
